@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */



ul.dropdown {
 font-weight: bolder;
 font-family: Arial, Gill, Helvetica, sans-serif;
 font-size: 12px;
 text-transform: uppercase;
 letter-spacing: 0.05em;
}

	ul.dropdown li {
	 padding: 2px 5px;
	 border-style: solid;
	 border-width: 3px 3px 3px 3px;
	 border-color: #333333 #333333 #333333;
	 background-color: #333333;
	 color: #ffffff;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #339966;
	 color: #ffffff;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #ffffff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #ffffff; }
	ul.dropdown a:active	{ color: #ffffff; }
	


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 185px;
	 margin-top: 0px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 15px;
 background-image: url(images/);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/right2.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/right2.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/right2.png);
 background-position: 0 50%;
}

/* -- CFLA Style Sheet -- */
body-copy2 { font-size: 12px; color: #black; font-weight: 100; font-family: Verdana; sans-serif; line-height: 130%; }


tr.bodycopy { font-size: 12px; color: #black; font-weight: 100; font-family: Verdana; sans-serif; line-height: 140%; letter-spacing: 0.02em; }
b.maintitle { font-size: 16px; color: #339966; font-weight: bold; font-family: Verdana, Arial, Gill, Helvetica, sans-serif; }
a.body:link,a.body:visited {
    font-size: 16px; 
	color: #339966; 
	font-weight: bold; 
	font-family: Verdana, Arial, Gill, Helvetica, sans-serif;
	text-decoration:none;
} 

a.body:hover {
    font-size: 16px; 
	color: #339966; 
	font-weight: bold; 
	font-family: Verdana, Arial, Gill, Helvetica, sans-serif;
	text-decoration:none;
}
th.uc_title4 { color: #ffffff; font-size:12px; font-family: Arial, Gill, Helvetica, sans-serif; line-height: 150%; text-transform: uppercase; letter-spacing:0px; }
td.uc_body { font-size: 10; text-transform: uppercase; color: #fcfbdd; font-family: Arial, Gill, Helvetica, sans-serif; line-height: 200%; letter-spacing: 0.05em; }
b.bold { font-weight: bold; }
b.bodycopy { font-weight: normal; font-size:12px; font-family: Verdana, Arial, Gill, Helvetica, sans-serif; line-height: 180%; }
p.tbd { color: #ffffff; font-size:10px; font-family: Arial, Gill, Helvetica, sans-serif; line-height: 150%; letter-spacing:0px; margin-bottom: 0; margin-top: .5em; }

.uc_title44 { color: #ffffff; font-size:12px; font-family: Arial, Gill, Helvetica, sans-serif; line-height: 150%; text-transform: uppercase; }
uc_title { color: #fff; font-size:12px; font-family: Arial, Gill, Helvetica, sans-serif; line-height: 150%; text-transform: uppercase; }
uc_title3 { font-size: 11; text-transform: uppercase; color: #fff; font-family: Arial, Gill, Helvetica, sans-serif; line-height: 200%; font-weight: bold; letter-spacing: 0.05em; color: white; }
uc_title2 { font-size: 11; text-transform: uppercase; color: #ffffff; font-family: Arial, Gill, Helvetica, sans-serif; line-height: 200%; font-weight: bold; letter-spacing: 0.05em; }

uc_body 22 { font-size: 10; text-transform: uppercase; color: #fcfbdd; font-family: Arial, Gill, Helvetica, sans-serif; line-height: 200%; letter-spacing: 0.05em; }

A:link {color: #600; text-decoration: underline; font-weight: bold; }
A:visited {color: #303; text-decoration: underline; font-weight: bold; }
A:active {color: #303; text-decoration: underline; font-weight: bold; }
A:hover {color: #339966; text-decoration: underline; font-weight: bold; }

a.locations:link {color: #fcfbdd; text-decoration: none; font-weight: normal;}
a.locations:visited {color: #fcfbdd; text-decoration: none; font-weight: normal;}
a.locations:hover {color: #ccffcc; text-decoration: none; font-weight: normal;}
a.locations:active {color: #ffffff; text-decoration: none; font-weight: normal; }
a.locations { color: #ffffff; font-size:12px; font-family: Arial, Gill, Helvetica, sans-serif; line-height: 150%; text-transform: uppercase; letter-spacing:0px; text-decoration: none;font-weight: normal;}

a.sitemap:link {color: #000; text-decoration: none; }
a.sitemap:visited {color: #000; text-decoration: none; }
a.sitemap:hover {color: #339966; text-decoration: underline; }
a.sitemap:active {color: #339966; }

a.grey:link {color: #ccc; text-decoration: none; }
a.grey:visited {color: #ccc; text-decoration: none; }
a.grey:hover {color: #ccc; text-decoration: none; }
a.grey:active {color: #ccc; }
a.grey { color: #ccc; font-size:12px; font-family: Arial, Gill, Helvetica, sans-serif; line-height: 150%; text-transform: uppercase; letter-spacing:0px; }

maintitle22 { font-size: 16px; color: #339966; font-weight: bold; font-family: Arial, Gill, Helvetica, sans-serif; line-height: 130%; }
bodycopy22 { font-size: 12px; color: #black; font-weight: 100; font-family: Verdana; sans-serif; line-height: 130%; }

body { background-color: #E2EAC1; }
cw { font-size: 10px; }
smap { font-size: 14px; }
text { font-family: Arial, Helvetica, sans-serif; font-size: 12; }
bullet { font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 12; }
tb { border-style:solid; border-right:thick double #ff0000; }




.cfla-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #339967;
}
.cfla-header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #339967;
}
.cfla-date-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.cfla-body-text-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 190%;
}
.cfla-body-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 190%;
}
.cfla-section-head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}

.cfla-lrg-head{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.location {	color: #339966;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.name {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
	.inputtext { 
    width: 120px; height: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	background: #FFFFFF;
	padding: 3px;
	border:1px solid #000000; 
}
	.inputtextarea { 
    width: 120px; height: 70px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	background: #FFFFFF;
	padding: 3px;
	border:1px solid #000000; 
	
}
.border {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	background: #999999;
	border:1px solid #000000; 
}
.pr-text {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
	line-height: 190%; 
	font-size: 12px; 
}
span.highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 190%;
    background-color: yellow;
}